// home/components/install/install.js
Component({
  /**
   * 组件的属性列表
   */
  properties: {  
    detailObj: Object, 
    cagesList: Array,
    supportList: Array,
    converterList: Array,
    componentList: Array,
    nbqList: Array,
    zjMap: Object
  },

  /**
   * 组件的初始数据
   */
  data: {
  },
  ready(){
    this.setData({
      capitalId: this.data.detailObj.management
    })
    // console.log(1212, this.data)
  },

  /**
   * 组件的方法列表
   */
  methods: {
    
  }
})